{pkgs, ...}: {
  home.file = {
    # Add dotfiles or other configuration files here if needed
  };

  home.packages = with pkgs; [
    netbeans
    wineWowPackages.stable
    winetricks

    sqlite
    waybar

    papirus-icon-theme
  ];
}
